#topimage {

background:url(../images/bg-sidemenu.gif) 0 0 no-repeat;
}

#topimage img {
	margin: 3px 0pt 0pt 10px;
}

ul#leftmenu{
width:226px;
height:499px;

margin-right:12px;

}
ul#portfolio{
margin-right:12px;

}

ul#leftmenu img, ul#portfolio img {
	margin: 3px 0pt 0pt 10px;

}
ul#leftmenu, ul#leftmenu ul,ul#portfolio,  ul#portfolio ul{
  list-style-type:none;
  margin: 0;
  padding: 0;
 
}
ul#leftmenu {
	height:350px
}
ul#leftmenu a{
  display: block;text-align:left
 
}
ul#portfolio {margin-left:38px}
ul#portfolio a{
  display: block;text-align:left; float:left;
  
 
}
ul#leftmenu li, ul#portfolio li{
	margin-top: 1px;
	line-height:28px
}
ul#leftmenu li ul,ul#portfolio li ul {border-bottom:1px dashed #35BEF6;
background:url(../images/transparentbg.png) 0 0 repeat;}
ul#leftmenu li ul li {
	line-height:16px;

}
ul#leftmenu li a {
	color:#3b3b3b;
	font-size:22px;
	font-weight:normal;
	text-align:left;
	border:none;
	padding:5px 2px;
	text-decoration:none;
	padding-left:15px;
	border-bottom:1px dashed #35BEF6
}
ul#portfolio li a {
	color:#3b3b3b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border:none;
	padding:5px 0 ;
	text-decoration:none;
	margin-right: 12px;
	background:url(../images/bg-portlink.jpg) 0 0 no-repeat;
	width:134px

}
ul#portfolio li.current a:hover {
	color:#3b3b3b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border:none;
	padding:5px 0 ;
	text-decoration:none;
	margin-right: 12px;
	background:url(../images/bg-portlink.jpg) 0 0 no-repeat;
	width:134px

}
ul#portfolio li a.get_a_free_quote {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	border:none;
	padding:5px 0 ;
	text-decoration:none;
	margin-right: 12px;
	background:url(../images/bg-quotlink.jpg) 0 0 no-repeat;
	width:134px

}
ul#portfolio li.current a {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border:none;
	padding:5px 0 ;
	text-decoration:none;
	margin-right: 12px;
	background:url(../images/bg-portlinkhov.jpg) 0 0 no-repeat;
	width:134px

}
ul#portfolio li a.get_a_free_quote:hover {color:#fff}
ul#portfolio li a:hover {color:#F39}

ul#leftmenu li a.designcur, ul#leftmenu li a.devcur, ul#leftmenu li a.graphcur, ul#leftmenu li a.hostcur, ul#leftmenu li a.designcur:hover, ul#leftmenu li a.devcur:hover, ul#leftmenu li a.graphcur:hover, ul#leftmenu li a.hostcur:hover {
	background:url(../images/bg-sidelink.gif) 10px 5px no-repeat;
	padding-left:30px
}
ul#leftmenu li a.designcur, ul#leftmenu li a.hostcur  {color:#d92657}
ul#leftmenu li a.devcur {
	color:#979100
}
ul#leftmenu li a.graphcur {color:#00aef5}
ul#leftmenu li a:hover {
	background:transparent;
	color: #007aa5
}

ul#leftmenu li ul li a,ul#portfolio li ul li a,ul#portfolio li ul li a,ul#portfolio li ul li a {
	background:none;
	color: #007aa5;
	padding-left: 20px;
	font-size:14px;
	font-weight:bold;
	border:none
}

ul#leftmenu li ul li a:hover, ul#portfolio li ul li a:hover, ul#leftmenu li ul li a.cur, ul#portfolio li ul li a.cur{
  background:transparent;
  padding-left: 20px;
  color:#d92657
}


.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }

ul#leftmenu li ul li a:hover, ul#leftmenu li ul li.current a{
  background:transparent;

  color:#d92657
}
